Go Back   Mosets Community > Mosets Tree 3.x > Discussions, Troubleshooting & Problems

 
 
Thread Tools Search this Thread Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 02-05-2013, 12:26 AM
josephineminardo's Avatar
josephineminardo josephineminardo is offline
Mosets'd
 
Join Date: Feb 2013
Posts: 7
Exclamation Upgraded PHP to 5.5.21 compromised Mosets 2.1.10

We are working in Joomla 1.5 and I needed to upgrade my PHP in order to install an extension. After upgrading my PHP to 5.3.21 there is now code everywhere on the front end of my Find a Psychologist (Mosets) pages. It is interfering with functionality also. Our former web developer installed Mosets 2.1.10 and I probably need to upgrade that to get rid of the code?? We won't be going to Joomla 2.5 until early summer so I need to know what version we should install for 1.5 and will this get rid of the code?? I need to get this resolved quickly so any help would be appreciated!!
Christine
Reply With Quote
 

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Mosets Tree 2.2.0 for Joomla 1.6 released dknight Announcements 0 02-24-2011 11:21 AM


All times are GMT +8. The time now is 03:28 PM.

Copyright © 2005-2010 Mosets Consulting

Powered by vBulletin® Version 3.8.6
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.